Bug 1454443 - Resetting planning results in flash msg twice
Summary: Resetting planning results in flash msg twice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.3
Assignee: Greg Piatigorski
QA Contact: Matouš Mojžíš
URL:
Whiteboard: flash_msg:ui:optimize
Depends On: 1381650
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-22 18:35 UTC by Satoe Imaishi
Modified: 2017-06-28 15:03 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1381650
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-23 20:36:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/604983f3b2cb53ed902c884af3c256f3596bb04b

commit 604983f3b2cb53ed902c884af3c256f3596bb04b
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Wed May 17 22:53:11 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue May 23 16:31:44 2017 -0400

    Merge pull request #1342 from GregP/optimize_planning_reset_flash_msg_display
    
    Delete duplicate flash message display in Optimize Planning page
    (cherry picked from commit c922477c6916d982e14bb929788c5b2dae13b106)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1454443

 app/controllers/miq_capacity_controller.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Matouš Mojžíš 2017-06-09 09:14:23 UTC
Verified in 5.7.3.1. Resetting planning displays now only one flash msg.

Comment 5 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.